Menu
Reply
Highlighted
  • 6
  • 0
  • 0
Joining in
275 Views
Message 1 of 3
Flag for a moderator

app compatibility

all of a sudden my virgin tv go has stopped working on my ipad it states "you've got an older version of the app that doesn't work anymore, it will take a few minutes to update" it then directs me to app store to do? anyway tried deleting the app and going into purchases where when Virgin tv go app is selected it askes do I want the last compatible version (only option) it downloads the same app that wont work and the circle begins again!

mini ipad running on ios 9.3.5 (states this is the latest version)

Please help!!!

0 Kudos
Reply
Highlighted
  • 17.51K
  • 1.86K
  • 4.17K
Very Insightful Person
Very Insightful Person
259 Views
Message 2 of 3
Flag for a moderator
Helpful Answer

Re: app compatibility

Unfortunately, it would seem that the version of the app which you had is no longer supported or able to work as your iOS level is very old.

Your iPad Mini can’t get a high enough level, iOS 11, to run the current version of the app.

The most current level of iOS is 14.2.

It’s sad to say, your iPad Mini is reaching the end of its long life when Apple are no longer supporting iOS on it and more and more apps will also stop working.

I'm a Very Insightful Person, I'm here to share knowledge, I don't work for Virgin Media. Learn more

Have I helped? Click Mark as Helpful Answer or use Kudos to say thanks

Highlighted
  • 6
  • 0
  • 0
Joining in
229 Views
Message 3 of 3
Flag for a moderator

Re: app compatibility

Thanks for you quick response Ernie_C it is much appreciated, new ipad i think!

0 Kudos
Reply